Home Page for the TeradataForum
 

Archives of the TeradataForum

Message Posted: Mon, 21 Nov 2005 @ 14:49:43 GMT


     
  <Prev Next>   <<First <Prev
Next>
Last>>
 


Subj:   Re: WINDDI Set Up
 
From:   Dempsey, Mike

Version 5.0 of WinDDI was designed for Teradata V2R4.1 and earlier. You need to upgrade to a later version if you want to use it with Teradata V2R5.

Version 7.0 of Teradata Administrator (its new name) is available in the TTU 8.0 package. This supports all Teradata versions from V2R4.0 to V2R6.0.

(You can also use Version 6.0 or 6.1 from TTU 7.0 or TTU 7.1 with V2R5.0)


Mike Dempsey
Teradata Client Tools



     
  <Prev Next>   <<First <Prev
Next>
Last>>
 
 
 
 
 
 
 
 
 
  
  Top Home Privacy Feedback  
 
 
Copyright for the TeradataForum (TDATA-L), Manta BlueSky    
Copyright 2016 - All Rights Reserved    
Last Modified: 23 Jun 2019